Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-9133

The crowd plugin is not compatible with crowd 2.2

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      Setting the crowd authentication, the server report a 500 error.

      After replacing the old lib with crowd-integration-client-2.0.7.jar, everything is OK.

      The plugin should pack with the 2.0 crowd client lib.

        Attachments

          Activity

          Hide
          evernat evernat added a comment -

          @Jingjing Li
          Isn't this issue fixed by the availability of the crowd2 plugin?
          https://wiki.jenkins-ci.org/display/JENKINS/Crowd+2+Plugin

          Show
          evernat evernat added a comment - @Jingjing Li Isn't this issue fixed by the availability of the crowd2 plugin? https://wiki.jenkins-ci.org/display/JENKINS/Crowd+2+Plugin
          Hide
          evernat evernat added a comment -

          No response from the reporter, so resolving as incomplete.

          Show
          evernat evernat added a comment - No response from the reporter, so resolving as incomplete.
          Hide
          ravenix Jingjing Li added a comment -

          Yes. The problem has been resolved by crowd2 plugin

          Show
          ravenix Jingjing Li added a comment - Yes. The problem has been resolved by crowd2 plugin

            People

            Assignee:
            rmangi rmangi
            Reporter:
            ravenix Jingjing Li
            Votes:
            1 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: